uuid: 3b58eec8-df1a-4fcc-8685-2e7b8e6e1c22
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_speakers_markup
    - node.type.conference_proceeding
  module:
    - text
id: node.conference_proceeding.field_speakers_markup
field_name: field_speakers_markup
entity_type: node
bundle: conference_proceeding
label: 'Speakers markup'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
